/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.footer-hours li > span{
  min-width: 57px;
display: inline-block;
}

/*** center menu ***/

nav.main_menu{
left: 0%;
}

nav.main_menu>ul{
left: 34%;
}

ul{
padding-left: 20px;
}

.content{
margin-bottom: 40px;
}

.footer-wrapper{
background-color: #262626;
}

.footer-bottom p{
text-align: center;
padding: 20px;
color: white !important;
}

/*** hide main cta for small screens ***/


@media (max-width: 767px){
.tp-parallax-wrap{
display: none !important;
}
}

/*** text on slider ***/

/*#rev_slider_1_1 > ul > li > div:nth-child(2) > div > div{*/
/*text-shadow: 2px 2px 1px rgb(255, 255, 255);*/
/*}*/

/*#rev_slider_1_1 > ul > li > div:nth-child(3) > div > div{*/
/*text-shadow: 2px 2px 1px rgb(255, 255, 255);*/
/*}*/

/*** title header ***/

.title_holder{
background-color: #eaeaea;
}


footer .footer_top ul {
    padding-left: 0!important;
}

footer .footer_col3 table td {
    text-align: left;
    padding-left: 0;
}

.footer_top .widget_nav_menu ul li {
    padding: 0 0 11px!important;
}

#footer-contacts li {
    padding: 3px 0 7px 23px;
    position: relative;
}

#footer-contacts li i {
    width: 25px;
    position: absolute;
    left: 0;
    top: 7px;
}

/* Contact page icons */

.page-id-5 .vc_column_container i{
    width: 26px;
    margin-right: 8px;
}

/* ------- */


#text-10 {
    margin-bottom: 0!important;
}

@media (max-width: 1000px) {
    
    .content .title .container_inner {
        padding: 15px!important;
    }
    .content > .content_inner > .container > .page_container_inner {
        padding-left: 15px!important;
        padding-right: 15px!important;
        max-width: 100%;
        box-sizing: border-box;
    }
    
    
    .content > .content_inner > .container > .page_container_inner .title_holder 

}


@media (max-width: 767px) {
    
    .content > .content_inner > .container > .page_container_inner .full_section_inner > .vc_column_container {
        padding-top: 30px!important;
        padding-bottom: 30px!important;
    }
    
    .footer_top, .footer_top.footer_top_full {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    

    
}

@media (max-width: 740px) {
    
    .content > .content_inner > .container > .page_container_inner {
        padding-top: 43px!important;
    }
}


@media (max-width: 600px) {
    
    .content > .content_inner > .container > .page_container_inner {
        padding: 0 15px!important;
    }
}









